/* 
    Document   : fonts
    Created on : Dec 30, 2012, 9:20:32 AM
    Author     : kelvingani
    Description:
        Purpose of the stylesheet follows.
*/

/* ProximaNova Regular */
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/proximanova-regular-webfont.svg') format('svg'),
        url('ProximaNova/proximanova-regular-webfont.woff') format('woff'),
        url('ProximaNova/proximanova-regular-webfont.ttf') format('truetype');
    src: url('ProximaNova/ProximaNova-Regular.otf');
    src: url('ProximaNova/ProximaNova-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

/* ProximaNova Italic */
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/ProximaNova-RegularItalic.otf');
    src: url('ProximaNova/ProximaNova-RegularItalic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

/* ProximaNova Bold */
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/ProximaNova-Semibold.otf');
    src: url('ProximaNova/ProximaNova-Semibold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

/* ProximaNova Bold Italic*/
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/ProximaNova-SemiboldItalic.otf');
    src: url('ProximaNova/ProximaNova-SemiboldItalic.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}

/* ProximaNova Light */
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/ProximaNova-Light.otf');
    src: url('ProximaNova/ProximaNova-Light.otf') format('opentype');
    font-weight: lighter;
    font-style: normal;
}

/* ProximaNova Light Italic */
@font-face {
    font-family: 'ProximaNova';
    src: url('ProximaNova/ProximaNova-LightItalic.otf');
    src: url('ProximaNova/ProximaNova-LightItalic.otf') format('opentype');
    font-weight: lighter;
    font-style: italic;
}

/* ProximaNova Regular */
@font-face {
    font-family: 'Exo';
    src: url('Exo/Exo-Regular.ttf');
    src: url('Exo/Exo-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* ProximaNova Italic */
@font-face {
    font-family: 'Exo';
    src: url('Exo/Exo-Italic.ttf');
    src: url('Exo/Exo-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/* ProximaNova Bold */
@font-face {
    font-family: 'Exo';
    src: url('Exo/Exo-Bold.ttf');
    src: url('Exo/Exo-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
